@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('http://www.taubitz-immobilienconsulting.de/templates/t2b_default/fonts/PTN57F-webfont.eot');
    src: url('../fonts/PTN57F-webfont.eot') format('embedded-opentype'),
         url('../fonts/PTN57F-webfont.woff') format('woff'),
         url('../fonts/PTN57F-webfont.ttf') format('truetype'),
         url('../fonts/PTN57F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('http://www.taubitz-immobilienconsulting.de/templates/t2b_default/fonts/PTC75F-webfont.eot');
    src: url('../fonts/PTC75F-webfont.eot') format('embedded-opentype'),
         url('../fonts/PTC75F-webfont.woff') format('woff'),
         url('../fonts/PTC75F-webfont.ttf') format('truetype'),
         url('../fonts/PTC75F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('http://www.taubitz-immobilienconsulting.de/templates/t2b_default/fonts/PTC55F-webfont.eot');
    src: url('../fonts/PTC55F-webfont.eot') format('embedded-opentype'),
         url('../fonts/PTC55F-webfont.woff') format('woff'),
         url('../fonts/PTC55F-webfont.ttf') format('truetype'),
         url('../fonts/PTC55F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('http://www.taubitz-immobilienconsulting.de/templates/t2b_default/fonts/PTS76F-webfont.eot');
    src: url('../fonts/PTS76F-webfont.eot') format('embedded-opentype'),
         url('../fonts/PTS76F-webfont.woff') format('woff'),
         url('../fonts/PTS76F-webfont.ttf') format('truetype'),
         url('../fonts/PTS76F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBold';
    src: url('http://www.taubitz-immobilienconsulting.de/templates/t2b_default/fonts/PTS75F-webfont.eot');
    src: url('../fonts/PTS75F-webfont.eot') format('embedded-opentype'),
         url('../fonts/PTS75F-webfont.woff') format('woff'),
         url('../fonts/PTS75F-webfont.ttf') format('truetype'),
         url('../fonts/PTS75F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansItalic';
    src: url('http://www.taubitz-immobilienconsulting.de/templates/t2b_default/fonts/PTS56F-webfont.eot');
    src: url('../fonts/PTS56F-webfont.eot') format('embedded-opentype'),
         url('../fonts/PTS56F-webfont.woff') format('woff'),
         url('../fonts/PTS56F-webfont.ttf') format('truetype'),
         url('../fonts/PTS56F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansRegular';
    src: url('http://www.taubitz-immobilienconsulting.de/templates/t2b_default/fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot') format('embedded-opentype'),
         url('../fonts/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTS55F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('http://www.taubitz-immobilienconsulting.de/templates/t2b_default/fonts/PTN77F-webfont.eot');
    src: url('../fonts/PTN77F-webfont.eot') format('embedded-opentype'),
         url('../fonts/PTN77F-webfont.woff') format('woff'),
         url('../fonts/PTN77F-webfont.ttf') format('truetype'),
         url('../fonts/PTN77F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}


body, html {
	font-family: 'PTSansRegular', sans-serif;
	/*background: #232429 url('../images/bg-body.png') top center repeat-y;*/
	background: #232429;
	color: #232429;
	font-size: 13px;
	line-height: 1.7em;
	margin: 0;
	padding: 0;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smooth: always;
	
	hyphens: auto;
}
.outer {
	background: #232429 /*#2e2f34*/;
	margin: 0 auto;
}
.topper {
	background: #ffffff;
	position: relative;
}
.cont-content-outer {
	background: #e9e9e9;
}
.cont-content-inner {
	background: #ffffff;
}
.cont-objectdata {
	background: #e9e9e9;
}
.brownie-outer {
	background: #232429;
}
.brownie-inner {
	background: #c05e2a;
}
.brownie-special {
	background: #a9552a;
}
.itemNavigation {
	background: #ffffff;
}
.itemTitle, .itemBody {
	background: #ffffff;
}
.cat-title-outer {
	background: #232429;
/*	background: #a9552a;*/
}
.cat-title-inner {
	background: #c05e2a;
}
.cat-title-shadow {
	background: #a9552a;
}
.content-footer-outer {
	background: #232429 /*#2e2f34*/;
    display: block;
}
.content-footer-inner {
	background: #ffffff;
}
.itemList {
	background: #ffffff;
	width: 100%;
}
.itemContainer {
	
}


/* assessment */
.assessment .brownie-outer {
	background: #232429;
}
.assessment .brownie-inner {
	background: #c05e2a;
}
.assessment .brownie-special {
	background: #02727a;
}


.cat-title-light {
	font-family: 'PTSansRegular', sans-serif;
}



strong {
	font-family: 'PTSansBold', sans-serif;
	font-weight: normal;
}
.componentheading {
	background: #ffffff;
}
h1, h2, h3, h4, .componentheading {
	font-family: 'PTSansBold', sans-serif;
	font-weight: normal;
	margin: 0;
	hyphens: none;
}
a, a:link, a:visited {
	color: #232429;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
a:hover {
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
p a, .cont-content-inner ul a, .cont-content-inner ol a {
	font-family: 'PTSansBold', sans-serif;
	font-weight: normal;
    display: inline-block;
}
p a:hover, .cont-content-inner ul a:hover, .cont-content-inner ol a:hover {
    text-decoration: underline;
}
/*
p a::after, .cont-content-inner ul a::after {
    content: '\2192';
}
*/
.cont-hometeaser-headline h1 a {
    color: #ffffff !important;
}
p a.biggie {
    text-decoration: none;
}
p a.biggie::after {
    content: ' ';
}


ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
ol {
    padding: 0;
    margin: 0;
}
ul li {
	list-style: none;
}

.partner-logo {
    margin: 1rem 0 0 0;
    width: 10rem;
}
.partner-logo img {
    width: 100%;
    display: block;
}

.cont-content-inner ul li {
	list-style: disc;
	margin: 0 0 0 1.5em;
}
.cont-content-inner ol li {
	margin: 0 0 1rem 1.5em;
}





.label-objectdata {
	font-family: 'PTSansBold', sans-serif;
	width: 50%;
	display: inline-block;
	vertical-align: top;
}
.value-objectdata {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}
.headline-objectdata {
	font-family: 'PTSansBold', sans-serif;
}
.catItemView:hover {
	background: #e9e9e9;
}
.pagination-list li.active a {
	color: inherit;
	font-family: 'PTSansBold', sans-serif;
}

.cont-teaser {
	position: relative;
}
.cont-teaser img {
	margin-left: 50%;
	transform: translateX(-50%);
}
.cont-hometeaser-headline {
	color: #ffffff;
	position: relative;
	z-index: 3;
}
.smallie {
	font-family: 'PTSansRegular', sans-serif;
}
.cont-shadow {
	background: #232429;
	opacity: 0.25;
	position: relative;
	z-index: 2;
}
.teaser-headline {
	font-family: 'PTSansRegular', sans-serif;
	color: #ffffff;
}
.cont-form, .gbs3 {
	background: #f0f0f0;
}
.cont-header {
	position: relative;
	width: 100%;
	background: #e9e9e9;
}

.cont-homeslider {
	background: #ffffff;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.cont-homeslider:hover {
	background: #e9e9e9;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.bg-brown .homeslider-image {
	background: #c05e2a;
}
.homeslider-image {
	background: #232429;
}
.homeslider-text {
	height: 100%;
}
.homeslider-image img {
	display: block;
}

.clr {
	clear: both;
	height: 0;
	overflow: hidden;
}


input {
	font-family: 'PTSansBold', sans-serif;
    margin: 0;
    border: 0;
    border-radius: 0;
    overflow: hidden;
    background-color: #fff;
}
input:-moz-read-only { /* For Firefox */
	font-family: 'PTSansRegular', sans-serif;
}
input:read-only { 
	font-family: 'PTSansRegular', sans-serif;
}
textarea {
	font-family: 'PTSansBold', sans-serif;
    margin: 0;
    border: 0 solid #ccc;
    border-radius: 0;
    overflow: hidden;
    background-color: transparent;
	min-height: 10rem;
	width: 100%;
    border-bottom: 1px solid #cccccc;
	padding: 0.5rem 0 0 0;
}
#fin-dropdown8, #fin-dropdown12 {
    margin: 0;
    border: 0 solid #ccc;
    border-radius: 0;
    overflow: hidden;
    background-color: #fff;
    background: #fff url('../images/arrow-select.png') no-repeat 97% 50%;
}
#fin-dropdown8 select, #fin-dropdown12 select {
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
#fin-dropdown8 select:focus, #fin-dropdown12 select:focus {
    outline: none;
}
.btn-default {
	width: auto;
	border: 0;
	text-align: left;
	background: transparent url('../images/arrow-01.png') no-repeat right 5px;
	font-family: 'PTSansBold', sans-serif;
	padding: 0 26px 0 0;
	display: inline-block;
	height: 2em;
	line-height: 2.4em;
}

.col01-vita {
    font-family: 'PTSansBold', sans-serif;
    vertical-align: top;
}


.chrono_credits {
	display: none;
}

.separator {
	color: #232429 /*#2e2f34*/;
}
.footermenu .separator, .footermenu a {
	color: #919294;
}

.cont-keywords a:link, .cont-keywords a:visited {
    color: #626367;
}

.topmenu li {
	float: left;
	text-transform: uppercase;
}
.sidemenu li.divider:hover {
    background: none;
}
.cont-offer-inner {
	background: #f0f0f0;
	position: relative;
}
.bedded {
	font-family: 'PTSansBold', sans-serif;
	padding-left: 0;
	padding-right: 0;
	border: 0;
	background: #f0f0f0;
}

.slider {
	position: relative;
	overflow: hidden;
}
.slider ul, .slider ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}


.slides {
	height: 100%;
	
	/* Simple clear fix */
	overflow: hidden;
	
	/**        
	 * Prevent blinking issue
	 * Not tested. Experimental.
	 */
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;

	/**
	 * Here is CSS transitions
	 * responsible for slider animation in modern broswers
	 */
	-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
        
.slide {
	position: relative;
	height: 100%;
	float: left;
	clear: none;
}
.slide img {
	width: 100%;
	display: block;
}
.slider-arrows {
	margin: -40px 0 0 0;
}
.slider-arrow {
	background: #232429;
	color: #ffffff;
	display: block;
	text-align: center;
	width: 40px;
	height: 40px;
	font-size: 24px;
	line-height: 50px;
	opacity: 0.25;
}
.slider-arrow:hover {
	opacity: 0.50;
}
.slider-arrow--right {
	float: right;
}
.slider-arrow--left {
	float: left;
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}

.itemImageBlock {
	width: 100%;
}
.itemImageBlock img {
	display: block;
	width: 100% !important;
}
/* Hidden */
.item-122 ul {
	display: none;
}

.hometeaser {
	width: 100%;
	position: relative;
}
.hometeaser img {
	width: 100%;
	display: block;
}
.deko {
    background: #a9552a;
}
.cont-hometext-outer {
    background: #a9552a;
}
.cont-hometext-inner {
	background: #c05e2a;
}
.cont-hometext-outer .content-footer-inner {
    background: #c05e2a;
}

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	z-index: 1;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}



.cont-pics {
	position: relative;
	overflow: hidden;
}



#redim-cookiehint {
	width: 100%;
	padding: 7px 10%;
	box-sizing: border-box;
	position: fixed;
	background: #a9552a;
	z-index: 9999999;
	bottom: 0px;
	left: 0px;
	
}

#redim-cookiehint .cookiecontent {
	display: inline-block;
	font-size: 14px;
	padding-top: 4px;
	width: 100%;
}

#cookiehintinfo a, #redim-cookiehint .cookiebuttons .btn {
	font-family: 'PTSansBold';
	display: inline-block;
	margin: 0;
	color: inherit;
	border: none;
	font-size: 1rem !important;
	height: 2em;
	line-height: 2em !important;
	margin-bottom: 3px;
}

#redim-cookiehint .cookiebuttons .btn:hover{ 
	background-color: #111111;
}

#redim-cookiehint.hidden{
	display: none;
	visibility: hidden;
}


.item-101, #lg-download, .item-122 .mm-next {
	display: none !important;
}
.item-122 .accordion-btn-wrap, .item-122 .nav-child {
	display: none !important;
}
/*
.item-226 .accordion-btn-wrap, .item-226 .nav-child {
	display: none !important;
}
*/
.item-226 {
	background-image: none !important;
}
.item-239 .accordion-btn-wrap, .item-239 .nav-child {
	display: none !important;
}
.sidemenu li.item-161:hover {
	background: #3f3c38;
}
.sidemenu li.item-161.active, .sidemenu li.item-161.active li {
	background: #3f3c38;
}
.sidemenu li.item-161.current {
	background: #3f3c38 url('../images/arrow-02-assessment.png') 1.5rem 0.1rem no-repeat;
}
.sidemenu li.item-161 li.current {
	background: #3f3c38 url('../images/arrow-02-assessment.png') 0.2rem -0.2rem no-repeat;
}
.sidemenu li.item-325:hover {
	background: #1c363c;
}
.sidemenu li.item-325.active, .sidemenu li.item-161.active li {
	background: #1c363c;
}
.sidemenu li.item-325.current {
	background: #1c363c url('../images/arrow-02-assessment.png') 1.5rem 0.1rem no-repeat;
}
.sidemenu li.item-325 li.current {
	background: #1c363c url('../images/arrow-02-assessment.png') 0.2rem -0.2rem no-repeat;
}




/* flex */
.flex-width {
	width: 100%;
}
.flex-flow {
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
  flex-basis: auto; /* default value */
  flex-grow: 1;
}
.flex-top {
	align-items: flex-start;
	-webkit-align-items: flex-start;
}
.flex-bottom {
	align-items: flex-end;
	-webkit-align-items: flex-end;
}
.flex-left {
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}
.flex-right {
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
}
.flex-grow {
	flex-basis: auto;
	-webkit-flex-basis: auto;
  	flex-grow: 1;
	-webkit-flex-grow: 1;
}
.flex-stretch {
	align-items: stretch;
	-webkit-align-items: stretch;
}
.flex-between {
    justify-content: space-between;
	-webkit-justify-content: space-between;
}

/* specials */
.news .cont-teaser {
	position: relative;
	background: #e9e9e9;
}
.moduleCustomLink {
	font-family: 'PTSansBold';
	background: #f0f0f0;
}
.moduleCustomLink:hover {
	background: #e9e9e9;
}
.related {
	background: #f0f0f0;
	/*border-top: 4rem solid #232429;*/
}
.related h2 {
	background: #ffffff;
}
.related .catitemContainer {
	background: #f0f0f0;
}
.related .catitemContainer:hover {
	background: #e9e9e9;
}
.additonal.grey, .additional.grey .content-footer-inner {
	background: #f0f0f0;
}
.additional.grey .itemPretext {
	background: #f0f0f0;
}
.additional.grey .catitemContainer {
	background: #f0f0f0;
}
.additional.grey .catitemContainer:hover {
	background: #e9e9e9;
}
.additional.grey .moduleCustomLink {
	background: #f0f0f0;
}
.additional.grey .moduleCustomLink:hover {
	background: #e9e9e9;
}
.additonal.white, .additional.white .content-footer-inner {
	background: #ffffff;
}
.additional.white .itemPretext {
	background: #ffffff;
}
.additional.white .catitemContainer {
	background: #ffffff;
}
.additional.white .catitemContainer:hover {
	background: #e9e9e9;
}
.additional.white .moduleCustomLink {
	background: #ffffff;
}
.additional.white .moduleCustomLink:hover {
	background: #e9e9e9;
}
.cont-offer-inner {
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.cont-offer-inner:hover {
	background: #e9e9e9;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.buttonfield {
	background: #e9e9e9 url('../images/arrow-03.png') top right no-repeat;
}
.itemAttachments a {
	background: transparent url('../images/arrow-02.png') 0px -5px no-repeat;
}
.cont-ivd {
	color: #919294;
}
ul.itemAttachments li {
	list-style: none !important;
	margin: 0 !important;
}
.biggie {
	font-family: 'PTSansBold';
}
.proof {
    background: #2e2f35;
    color: #f0f0f0;
}
.proof a {
    text-decoration: none;
    color: #f0f0f0;
}
.proof a:hover {
    text-decoration: none;
}
.proof-logo {
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
    opacity: 0.8;
}
.proof-logo:hover {
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
    opacity: 1;
}
.claim {
	font-family: 'PTSansBold';
}
.smaller {
    font-family: 'PTSansItalic';
}
.cont-ref img {
    width: 100%;
    display: block;
}


/* chronoforms */
.gcore-label-left {
	display: none;
}


/* hide */
.cont-teaser-headline {
}

/* materialize override */
.divider {
	height: auto !important;
	overflow: auto !important;
	background-color: transparent !important;
}
h3 {
	font-size: inherit !important;
	line-height: inherit !important;
}
tr {
	border: 0;
}
td, th {
    padding: 0 !important;
    border-radius: 0 !important;
}
.btn, .btn-large, .btn-small, .btn-floating, .btn-large, .btn-small, .btn-flat {
    font-size: inherit !important;
}
.btn, .btn-large, .btn-small {
    text-decoration: inherit !important;
    color: inherit !important;
    background-color: transparent !important;
    text-align: inherit !important;
    letter-spacing: inherit !important;
}
.btn, .btn-large, .btn-small, .btn-flat {
    border: none;
    border-radius: 0 !important;
    display: inline-block !important;
    height: 2em !important;
    line-height: 2.4em !important;
    padding: 0 26px 0 0 !important;
    text-transform: inherit !important;
    vertical-align: inherit !important;
    -webkit-tap-highlight-color: transparent;
	box-shadow: none;
}
.btn:hover {
	box-shadow: none;
}
input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #cccccc;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: inherit !important;
    margin: 0 0 8px 0;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: border .3s, -webkit-box-shadow .3s;
    transition: border .3s, -webkit-box-shadow .3s;
    transition: box-shadow .3s, border .3s;
    transition: box-shadow .3s, border .3s, -webkit-box-shadow .3s;
}
input:not([type]):disabled, input:not([type])[readonly="readonly"], input[type=text]:not(.browser-default):disabled, input[type=text]:not(.browser-default)[readonly="readonly"], input[type=password]:not(.browser-default):disabled, input[type=password]:not(.browser-default)[readonly="readonly"], input[type=email]:not(.browser-default):disabled, input[type=email]:not(.browser-default)[readonly="readonly"], input[type=url]:not(.browser-default):disabled, input[type=url]:not(.browser-default)[readonly="readonly"], input[type=time]:not(.browser-default):disabled, input[type=time]:not(.browser-default)[readonly="readonly"], input[type=date]:not(.browser-default):disabled, input[type=date]:not(.browser-default)[readonly="readonly"], input[type=datetime]:not(.browser-default):disabled, input[type=datetime]:not(.browser-default)[readonly="readonly"], input[type=datetime-local]:not(.browser-default):disabled, input[type=datetime-local]:not(.browser-default)[readonly="readonly"], input[type=tel]:not(.browser-default):disabled, input[type=tel]:not(.browser-default)[readonly="readonly"], input[type=number]:not(.browser-default):disabled, input[type=number]:not(.browser-default)[readonly="readonly"], input[type=search]:not(.browser-default):disabled, input[type=search]:not(.browser-default)[readonly="readonly"], textarea.materialize-textarea:disabled, textarea.materialize-textarea[readonly="readonly"] {
    color: inherit !important;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.42);
}
label {
	font-size: 1rem;
	color: inherit;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #232429;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #232429;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #232429;
}


/* at work */
.navigation.mobile {
	padding-top: 6.1rem;
	z-index: 999;
	background: #232429;
}
h2.catitemTitle {
	hyphens: auto !important;
}
.pull-left {
	float: left;
	margin: 0 2rem 2rem 0;
}
.portraitsizer {
	width: 18rem;
}
.introtext {
    font-family: 'PTSansBold', sans-serif;
}
.introtext.bigger {
    font-family: 'PTSansRegular', sans-serif;
}

.cont-testimonials {
    background: #f0f0f0;
}
.testimonial-slider {
    list-style: none !important;
}
.testimonial-slider li {
    padding: 0 !important;
    margin: 0 !important;
}
.test-text {
    display: block;
    margin: 0 0 1rem 0;
}

.lSSlideOuter .lSPager.lSpg {
    margin: 1rem 0 0 !important;
    padding: 0;
    text-align: left;
}
.lSSlideOuter .lSPager.lSpg li {
    margin: 0;
}

.lSSlideOuter .lSPager.lSpg li a {
    background: #8a7e5e;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background: #232429;
}
/*
.item-137 {
    display: none;
}
*/
.brown {
    font-family: 'PTSansItalic', sans-serif;
    background: #c05e2a;
	color: #232429;
}
.test-auth, .test-comp {
    font-family: 'PTSansRegular', sans-serif;
}
.lSPager.lSGallery {
    display: none;
}

.reference .cont-module-outer {
    margin-top: 0;
}
.reference .cont-content-outer .content-footer-outer {
    display: none;
}

.cookiebuttons {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: left;
    -webkit-justify-content: left;
    align-items: flex-start;
    -webkit-align-items: flex-start;
}













